namespace InABox.Core
{
    public class MemoEditor : BaseEditor
    {
        
        public double Height { get; set; }
        
        protected override BaseEditor DoClone()
        {
            var result = new MemoEditor();
            result.Height = Height;
            return result;
        }
    }
}